.CustomerType span {
  font-size: medium;
}

.login-page .returning-wrapper form {
  border: 0;
  box-shadow: 0 3px 6px #0000026b;
  float: right;
  max-width: none;
  min-height: 440px;
  width: 100%;
}

.inputs.reversed::after  {
  display: none;
}

.page.registration-page {
  width: 76%;
}

.form-fields_email {
  display: grid;
  grid-gap: 5%;
  grid-template-columns: 50% 50%;
  width: 95%;
}

  .inputs.Entrance,
  .cityAndStreet .inputs,
  .form-fields_email .inputs,
  .inputs.companyDiv, .LastName,
  .FirastName {
    display: flex !important;
    flex-direction: column;
  }

.form-fields_Password .form-fields {
  margin-top: 10% !important;
}

.login-form .form-group {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
}

.customer-blocks .form-group {
  text-align: right;
  width: 90%;
  margin: auto;
  margin-top: 5%;
}

.customer-blocks .inputs {
  margin-top: 0;
}

input#Newsletter {
  right: auto;
  width: 16px;
  height: 16px;
  box-shadow: 0 0 0 1px #e7e7e7;
  border: 1px solid #000;
  border-radius: 0;
  background-color: red;
  cursor: pointer;
  font-weight: 400;
  position: inherit;
  font-size: 16px;
  background-color: #fff;
}

.form-fields_Password .inputs, .inputs-newsletter {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

  .inputs-newsletter label.Newsletter:before {
    display: none;
  }

  .form-fields_Password input[type="checkbox"] + label.Newsletter:before {
    display: none !important;
  }

.inputs.password-error, .inputs.confirm-password {
  display: flex;
  flex-direction: column;
}

.Register_form .passwordEyeIcon {
  border: 0;
  background: transparent;
  outline: none;
  padding: 0 4%;
  margin-top: 0%;
  float: left;
  left: 1%;
  bottom: 30%;
  position: absolute;
}

  @media screen and (max-width: 1300px) and (min-width: 736px) {
    .registration-page .title {
      border-radius: 3px 3px 0 0;
      font-size: 18px;
      margin: 0;
      padding: 18px;
      padding-bottom: 2%;
      padding-top: 2%;
      text-align: center;
    }
  }

  input .register-button-link.login-mobile {
  color: black;
  background-color: #efefef;
  font-size: 1em;
  padding: 10px;
  text-align: center;
  margin: auto;
  border: 1.5px solid;
  display: flex;
}

  input.register-button-link:hover {
    background: #F6F9FE;
    color: #174ea6;
    box-shadow: 0 0px 6px 2px #0000003b;
  }

.section_companyName {
  column-gap: 5%;
  display: grid;
  grid-template-columns: 50% 50%;
  width: 95%;
  row-gap: 7%;
}

.CountryAndCity .inputs {
    display: flex;
    flex-direction: column;
}

.page.registration-page .page-body {
  padding: 5% 0;
}

.Register_form .form-fields, .Register_form .fieldset {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.registration-page .form-fields {
  padding: 45px 13% 20px;
  width: 80%;
  margin: auto;
}

.cityAndStreet, .houseNumberAndFlat {
  display: grid;
  gap: 5%;
  grid-template-columns: 50% 50%;
  width: 95%;
}

.houseNumberAndFlat_1, .houseNumberAndFlat_2 {
  display: flex;
  flex-direction: row;
  gap: 5%;
  justify-content: space-between;
  width: 100%;
}

.form-fields.form-login-by-email .inputs {
  display: flex;
  flex-direction: column;
}

  .form-fields.form-login-by-email .inputs.reversed {
    margin-top: 3%;
  }

.inputs.reversed label {
    display: flex;
}

.houseNumberAndFlat_2 .inputs {
    margin: 10px 0 0;
}

.CountryAndCity {
  display: flex;
  margin-top: 0;
}

.topic-block-body li {
  font-size: 1.5em;
  color: black;
  line-height: 2;
  text-align: right;
  margin-right: 28%;
}

  .topic-block-body li:before {
    content: url(../../images/samples/V.png);
    margin-left: 1%;
  }

.registration-page .title strong {
  color: white;
  font-weight: 300;
  margin-top: -1%;
}

.Register_form .title {
  display: flex;
}

.city {
  width: 100% !important;
}

.form-fields_email {
  width: 95%;
}

.page.account-page.change-password-page .passwordEyeIcon {
  margin-top: -6%;
  position: relative;
  align-self: flex-end;
}

.terms-of-service label:before,
 input[type="checkbox"] + label:before {
  display: none;
}

.page.login-page input[type="checkbox"] + label:before {
    display: block;
}

@media (min-width: 1024px) {
    .houseNumberAndFlat_1 .inputs, .houseNumberAndFlat_2 .inputs {
    margin: 10px 0 0;
  }

  .form-fields_Password {
    display: grid;
    grid-column-gap: 5%;
    grid-template-columns: 50% 50%;
    padding-top: 2%;
    width: 95%;
  }

  .houseNumberInput {
    margin-top: 0 !important;
  }

  .enteranceInput {
    margin: 20px 0 0;
    width: 40%;
  }

  li.country {
    width: 100%;
  }

  .city {
    width: 45%;
  }

  .enteranceInput {
    margin: 10px 0 0;
  }

  .houseNumberInput {
    margin: 0;
  } 
  
  .returning-wrapper.fieldset form {
    padding-left: 25%;
    padding-right: 25%;
  }
  .page-body-result .buttons {
    display: flex;
    gap: 8%;
    margin: auto;
  }

  input#register-button {
    width: 40%;
  }

  .form-fields.inputs {
    position: relative;
    margin: 10px 0 0;
    text-align: center;
    white-space: nowrap;
    font-size: 0;
  }

  .form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
  }

  .form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
    margin: 0 0 0;
  }

  .registration-page .form-fields {
    padding: 0;
    width: 100%;
    margin: auto;
  }

  .enteranceInput {
    margin: 20px 0 0;
    width: 40%;
  }

  select.form-control:not([size]):not([multiple]) {
    height: 45px !important;
  }

  .CountryAndCity {
    display: flex;
    /*column-gap: 13%;*/
  }

  .Register_form .inputs {
    margin: 0;
  }

  li .country {
    width: 100%;
  }

  .city {
    width: 45%;
  }

  .enteranceInput {
    margin: 10px 0 0;
    width: 45%;
  }

  .houseNumberInput {
    margin: 10px 0 0;
  }
}

@media (max-width: 1024px) {
  /*button.passwordEyeIcon {
    margin-top: -11% !important;
  }*/


  input#SmsValidationCode {
    width: 60%;
  }

  .account-page {
    padding: 40px 10px;
    background-color: #ffffff;
  }

  .center-2-result {
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
  }

  .ModelResult {
    font-weight: bold;
    font-size: 1rem;
  }

  .page.login-page .returning-wrapper.fieldset form {
    padding-left: 0;
    padding-right: 0;
  }

  .registration-page .form-fields {
    padding: 30px 0 20px;
    width: 100%;
    margin: auto;
  }

  .houseNumberAndFlat {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .page.registration-page {
    width: 90%;
  }

  .form-fields_email {
    padding-top: 30px;
  }

  .CountryAndCity .country .form-row.form-group {
    margin: 0;
  }

  .terms-of-service {
    margin: 0;
  }

  .Register_form .new-wrapper.register-block {
    margin-top: 20px;
  }


  .form-row.form-group.date-of-birth {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 500px) {
  .form-fields_Password .passwordEyeIcon {
    margin-top: -14% !important;
  }
}

@media (min-width: 500px) and (max-width: 1024px) {
  button.passwordEyeIcon {
    margin-top: -7% !important;
  }
}

